# Generated by Django 4.2 on 2023-05-26 04:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_equipos', '0003_antena_imagen_modem_imagen'),
    ]

    operations = [
        migrations.AddField(
            model_name='antena',
            name='notas',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='emisora',
            name='notas',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='modem',
            name='notas',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
